input.txt{
	color: Blue; font-family: Arial; font-size: 11px;width: 240px;
}

select.txt{
	color: Blue; font-family: Arial; font-size: 13px;
}

input.txt_longer{
	color: Blue; font-family: Arial; font-size: 11px;width: 130px;
}
textarea.txt_longer{
	color: Blue; font-family: Arial; font-size: 11px;width: 130px;height:20px;
}
textarea.txt{
	color: Blue; font-family: Arial; font-size: 11px;width: 240px;height:160px;
}
table.con_class{
	color: black; font-weight: bold;font-family: Arial; font-size: 12px;
}

input.sbmt{
	color: black; font-family: Arial; font-size: 12px; width: 86px;font-weight: bold;
}


a.head_ttl:link{color:#444444;font-size:14px;font-weight:bold;text-decoration:none;}

a.head_ttl:visited{color:#444444;font-size:14px;font-weight:bold;text-decoration:none;}

a.head_ttl:active{color:#444444;font-size:14px;font-weight:bold;text-decoration:none;}

a.head_ttl:hover{color:#901808;font-size:14px;font-weight:bold;text-decoration:none;}

a.head_ttl_this:link{color:#901808;font-size:14px;font-weight:bold;text-decoration:none;}

a.head_ttl_this:visited{color:#901808;font-size:14px;font-weight:bold;text-decoration:none;}

a.head_ttl_this:active{color:#901808;font-size:14px;font-weight:bold;text-decoration:none;}

a.head_ttl_this:hover{color:#901808;font-size:14px;font-weight:bold;text-decoration:underline;}


a.foot_links:link{color:#ffffff;font-size:12px;font-weight:normal;text-decoration:none;}

a.foot_links:visited{color:#ffffff;font-size:12px;font-weight:normal;text-decoration:none;}

a.foot_links:active{color:#ffffff;font-size:12px;font-weight:normal;text-decoration:none;}

a.foot_links:hover{color:#ffffff;font-size:12px;font-weight:normal;text-decoration:underline;}


a.a_arlicle:link{color:#b40002;font-size:12px;font-weight:normal;text-decoration:none;}

a.a_arlicle:visited{color:#b40002;font-size:12px;font-weight:normal;text-decoration:none;}

a.a_arlicle:active{color:#b40002;font-size:12px;font-weight:normal;text-decoration:none;}

a.a_arlicle:hover{color:#b40002;font-size:12px;font-weight:normal;text-decoration:none;}


a.ttl_side:link{color:#000000;font-size:15px;font-weight:normal;text-decoration:none;}

a.ttl_side:visited{color:#000000;font-size:15px;font-weight:normal;text-decoration:none;}

a.ttl_side:active{color:#000000;font-size:15px;font-weight:normal;text-decoration:none;}

a.ttl_side:hover{color:#000000;font-size:15px;font-weight:normal;text-decoration:underline;}



a.ttl_side_this:link{color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;}

a.ttl_side_this:visited{color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;}

a.ttl_side_this:active{color:#ffffff;font-size:15px;font-weight:normal;text-decoration:none;}

a.ttl_side_this:hover{color:#ffffff;font-size:15px;font-weight:normal;text-decoration:underline;}


a.cat_link:link{color:#000000;font-size:12px;font-weight:bold;text-decoration:none;}

a.cat_link:visited{color:#000000;font-size:12px;font-weight:bold;text-decoration:none;}

a.cat_link:active{color:#000000;font-size:12px;font-weight:bold;text-decoration:none;}

a.cat_link:hover{color:#000000;font-size:12px;font-weight:bold;text-decoration:underline;}